登录  免费注册
当前位置:首页 > 漏洞详细信息

Facebook WhatsApp跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2020-03250
公开日期 2020-02-03
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:P/A:N)
影响产品 Facebook WhatsApp Desktop <0.3.9309
CVE ID CVE-2019-18426
漏洞描述 Facebook WhatsApp是美国Facebook公司的一套利用网络传送短信的移动应用程序。该应用程序通过智能手机中的联络人信息,查找使用该软件的联络人传送文字、图片等。

Facebook WhatsApp(桌面版)0.3.9309之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-18426
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.facebook.com/security/advisories/cve-2019-18426
厂商补丁 Facebook WhatsApp跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-01-23
收录时间 2020-02-03
更新时间 2020-02-16
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有2条评论

评论 已有2条评论

2020-02-16 21:16:41 h4ck h4ck
牛批,兄dei 回复
2020-02-13 15:07:43 CCZZ6P CCZZ6P
猛啊,真猛啊 回复
登录 后才能发表评论